export var getView = function getView(status, view) {
    switch(status){
        case 'success':
            {
                return 'positive';
            }
        case 'error':
            {
                return 'negative';
            }
        case 'warning':
            {
                return 'warning';
            }
        default:
            {
                return view;
            }
    }
};
